#main{
    width: 100%;
}
*{
    box-sizing: border-box;
}
body {
    padding: 0;
    margin: 0;
}
img{
    max-width: 100%;
}

#list{
	width:1080px;
	height:auto;
	margin:0 auto;
	margin-bottom: 30px;
	}
.list-item li a{
	padding-left: 1px;
	transition: padding-left .3s;}
.list-item li a:hover{
	color:#e25612;
	padding-left: 5px;}

.list-item{
	float:right;
	/* padding:20px 0; */
	margin: 0px 20px 0 30px;
	width:725px;
	height:auto;
	/*border:1px solid red;*/
	font-size:13px;
	line-height: 35px;
	}

.list-item li span{
	float:right;
	color:#ccc;
	margin-right: 10px;
	line-height: 30px;
	}

.list-item li{
	font-size:13px;
	line-height: 30px;
	border-bottom: 1px dotted #e4e4e4;
	}